<?xml version="1.0"?>
<config>
    <modules>
        <Magekey_Partsfinder>
            <active>true</active>
            <codePool>local</codePool>
        </Magekey_Partsfinder>
    </modules>
</config>
